/*
Theme Name: hospiz
Template: Impreza
Version: 1.0
Author:	Thomas Kugel

*/



/* fira-sans-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/fira-sans-v17-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('fonts/fira-sans-v17-latin-regular.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/fira-sans-v17-latin-italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('fonts/fira-sans-v17-latin-italic.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}


/* fira-sans-600 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/fira-sans-v17-latin-600.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('fonts/fira-sans-v17-latin-600.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-600italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 600;
    src: url('fonts/fira-sans-v17-latin-600italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('fonts/fira-sans-v17-latin-600italic.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-700 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/fira-sans-v17-latin-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('fonts/fira-sans-v17-latin-700.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* fira-sans-700italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Fira Sans';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/fira-sans-v17-latin-700italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('fonts/fira-sans-v17-latin-700italic.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

@font-face {
  font-family: 'Playlist';
  src: url('fonts/Playlist-Script.eot');
  src: url('fonts/Playlist-Script.eot?#iefix') format('embedded-opentype'),
      url('fonts/Playlist-Script.woff2') format('woff2'),
      url('fonts/Playlist-Script.woff') format('woff'),
      url('fonts/Playlist-Script.ttf') format('truetype'),
      url('fonts/Playlist-Script.svg#Playlist-Script') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*
GRAU #575756
LILA 40% #D5AED1
LILA 20% #EAD7E8
*/
:root {

--accent-color: var(--color-content-primary) !important;
  --accent-color-hover: #575756 !important;
}

.single-event .menu-item-40  a:not(.w-btn) {
  background: var(--color-lila);
  color: var(--color-header-middle-bg);
}

.em.em-list.em-grid .em-item .em-item-info, .em.em-list.size-small .em-item .em-item-info {
 
  border-top: 4px solid var(--color-content-primary) !important;

}


.em.pixelbones a {
  color: var(--color-content-primary) !important;

}

.em.pixelbones a :hover {
  color: #575756 !important;
}
.em.em-list.em-grid > div.em-item {
 background-color: #fff !important;
 
 border-radius: 0.3rem;
}

.em-list .monat {
  background: var(--color-content-primary) !important;
  color: #fff;
  padding: 0.5rem .8rem;
}

.em-view-container .em.pixelbone td:first-child,
.em-view-container .em.pixelbone th:first-child {
  padding: 0.5rem .8rem !important;
}

.em-list table {
  font-family: "Fira Sans", sans-serif !important;
  font-weight: 400 !important;
  margin: 0.2rem 0 1.5rem;
  border: 1px solid var(--color-content-primary) !important;
}


.em-list td.event-time {
  width: 16% !important;
  min-width: 14% !important;
  word-break: keep-all !important;
  padding-right: 0 !important;
   padding: 0.5rem .8rem !important;

}

.em-list .event-description {
  text-align: left !important;
  min-width: 50% !important;
  font-weight: 700;
}

.em-list  .event-button {
  text-align: right;
}

@media (max-width: 643px) {
 .em td {
      border: 0 !important;
      position: relative;
      width: 100% !important;
  }
.em table {
      margin: .3rem 0 1.5rem;
  }
  .em table tr {
      border: 1px solid #ccc;
  }
  table,
  thead,
  tbody,
  th,
  td,
  tr {
      display: block !important;
      min-width: 100% !important;
  }
 .em table  .event-button {
      text-align: left;
  }
}

body,
.em,
.em-item-meta {
  font-family: "Fira Sans", sans-serif !important;
  font-weight: 400 !important;
}

h1, h2, h3, h4, strong, b {
  font-family: "Fira Sans", sans-serif !important;
  font-weight: 600 !important;
}

.em.em-list.em-grid > div.em-item .em-item-info .em-item-title,
.em.em-list.em-grid > div.em-item .em-item-info .em-item-title a {
  letter-spacing: .01rem !important;
  color: #000 !important;
  font-weight: 700 !important;
  font-size: 1.4rem !important;
}


section.yellow,
section.lila {
  padding-top: 6rem !important;
  margin-bottom: 6rem !important;
}

.script p{
  font-family: 'Playlist', cursive !important;
  font-size: 1.6rem !important;
  color: var(--color-text-dark) !important;
  letter-spacing: .01rem;
  text-align: center;
}

.script h2{
  font-family: 'Playlist', cursive !important;
color: var(--color-content-primary);
color: #fff;
  letter-spacing: .01rem;
  font-size: 2.3rem !important;
}

@media (max-width: 643px) {
  .script h2 {
    font-size: 0 !important;
    color: #000;
  }
}

/*
NAV MENU - BUTTONS ... BORDERS
*/

.kasten-rechts,
/* .us-btn-style_1, */
.kasten {

background: var(--color-content-primary);
  margin: 0 0.3rem !important;
  border-top-left-radius: 255px 15px !important;
  border-top-right-radius: 15px 225px !important;
  border-bottom-right-radius: 225px 15px !important;
  border-bottom-left-radius:15px 255px !important;
}


/* .us-btn-style_1, */
.kasten
 {
  background:#fff !important;
  border: 2px solid var(--color-content-primary) !important;
}

.kasten-rechts {
  background-color: #EAD7E8  !important;
  border: 2px solid var(--color-content-primary) !important;
}


/* .us-btn-style_1:hover{
box-shadow: 2px 8px 4px -6px hsla(0,0%,0%,.3);
}

.us-btn-style_1:hover{
background: var(--color-content-primary) !important;
} */


/* LISTEN */

#page-content section ul {
  margin-left: 0;
}

#page-content section ul li {
  margin: 0 0 10px 25px;
  line-height: 1.45em;
}
#page-content section ul>li {
  list-style-type: none;
}

#page-content section ul li:not(:has(a[href$=".pdf"])):before {
  font-family: 'FontAwesome';
  font-weight: 900;
  content: '\f138';
  margin: 0 10px 0 -25px;
  color: var(--color-content-primary) !important;
  position: absolute;
}

#page-content section .related-dates-list ul li:before {
  content: none !important;

}

/* PDF LISTE */

/* Styling nur für Seite mit page-id-182 */
#page-content section .related-dates-list ul li,
#page-content section ul li:has(a[href*=".pdf"]) {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* Styling für das Listenelement */
#page-content section ul li:has(a[href*=".pdf"]){
  margin: 0 0 10px 0;
}

#page-content section ul li:has(a[href*=".pdf"]):hover {
  border-color: var(--color-content-primary) !important;
}

/* Link-Styling */
#page-content section ul li:has(a[href*=".pdf"]) a {
 

  display: inline-flex;
  align-items: center;
  gap: 10px;

  border: 1px solid #d0d0d0;
  border-radius: 4px;
  padding: 12px 15px;
  margin-bottom: 8px;
  transition: border-color 0.2s ease;
}

/* Font Awesome Icon voranstellen */
#page-content section ul li:has(a[href*=".pdf"]) a::before {
  content: "\f1c1"; /* Font Awesome PDF Icon Code */
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: var(--color-content-primary) !important;
  font-size: 24px;
}




.lila,
.lila::after {
  background-image: url(img/section-bg-blue.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
  background-color:   #D5AED1;
}


/* .lila-40,
.lila-40::after {
    background-image: url(img/section-bg-blue.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
  background-color: #D5AED1 !important;
} */

#titel .l-section-overlay:after {
  background-image: url(img/section-header.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
  /* background-color: rgba(156, 156, 190, 1); */
 
  content: "";
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: -50px;
  right: 0;
  transform: scaleY(-1) scaleX(-1);
}

.lila-40::after,
.lila::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 70px;
  bottom: -70px;
  right: 0;
  transform: scaleY(-1);
}

.home .l-section-slider:after,
.home .l-section-img:after {
  background-image: url(img/section-bg-white.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom center;
  content: "";
  position: absolute;
  width: 100%;
  height: 126px;
  bottom: 0px;
  right: 0;
}


.l-header.sticky .l-subheader.at_middle {
    line-height: 60px;
    height: 60px;
}

#page-footer {
  background-image: url(img/section-bg-footer.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
  /* background-color: rgba(156, 156, 190, 1); */
  padding-top: 3rem;
  margin-top: 2rem;
}

.schraeg {
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
  transform: rotate(-2deg);
  margin-left: -25px;
  margin-bottom: 20px;
  margin-top: -10px;
  border-radius: .3rem;
  border-top-left-radius: 255px 15px;
  border-top-right-radius: 15px 225px;
  border-bottom-right-radius: 225px 15px;
  border-bottom-left-radius:15px 255px;
  border: 4px solid #fff !important;
}

@media screen and (max-width: 768px) {
  .schraeg {
    margin-left: 0;
    margin-top: 0;
  }

  #titel .l-section-overlay:after {
    bottom: -17px;
  
  }

  #page-footer {
    padding-top: 12px;
    margin-top: 0rem;
  }
}


.home .schraeg {
  margin-left: 0;
}

.schraeg.alignright {
  margin-left: .7rem;
}



/*
STICKY SIDEBAR SPENDEN
*/


.hospiz-sticky {
position: fixed;
bottom: 50vh;
right: 0;
list-style: none;
padding: 0;
z-index: 10;
margin: 0;
}

.hospiz-sticky li {
padding: 0;


}
.hospiz-sticky li a {
transform: scaleX(-1);
background: var(--color-content-primary) !important;
color: #fff;
-webkit-transition: all 0.15s ease-in-out;
transition: all 0.15s ease-in-out;
float: right;
font-size: 2rem;
padding: .3rem .5rem;
letter-spacing: 0.01em;
white-space:nowrap;
text-transform:uppercase;
-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
margin-bottom: .5rem;
text-align: center;
  line-height: 1;

}


.hospiz-sticky li a:hover {
color: #fff;
text-decoration: none !important;
background: #666;
border: 0 !important;
}

@media screen and (max-width: 600px) {

/* .hospiz-sticky{
  display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
display: none !important;
box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
background: var(--color-content-primary) !important;
right: 0;
top: 30px;
right: 0;
display: inline-block;
height:auto;
bottom: 80vh;
} */

.hospiz-sticky{
bottom: 80vh;
}

/* .hospiz-sticky li {
  padding: .5rem;
  width: 38%;
  float: left;
  margin-bottom: 0;
  }

.hospiz-sticky li a {
  background: none;
  display: contents;
  padding: .3rem;
  font-size: 24px;
  text-align: center;

  } */

}
